{% extends 'base.html' %}
{% load static %}

{% block title %} Jadwal {% endblock title %}

{% block content %}

    <ul class="list-group">
        <li class="list-group-item">Nama Mata Kuliah = {{mata_kuliah.nama_mata_kuliah}}</li>
        <li class="list-group-item">Dosen Pengajar = {{mata_kuliah.dosen_pengajar}}</li>
        <li class="list-group-item">Jumlah SKS = {{mata_kuliah.jumlah_sks}}</li>
        <li class="list-group-item">Deskripsi Mata Kuliah = {{mata_kuliah.deskripsi_mata_kuliah}}</li>
        <li class="list-group-item">Semester Tahun = {{mata_kuliah.semester_tahun}}</li>
        <li class="list-group-item">Ruang Kelas = {{mata_kuliah.ruang_kelas}}</li>
      </ul>    
   
{% endblock content %}
